<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            <link href={{ asset ("./styles.css")}} rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Love+Ya+Like+A+Sister&display=swap" rel="stylesheet"> 
        {% endblock %}

        {% block javascripts %}
           
        {% endblock %}
    </head>
     <header>
        <nav class="containerh">
            <a href="/welcome">
                <img src={{ asset ("./logo.png")}} alt="Logo">
            </a>
            <h1>Dead Cow Diner</h1>
                <ul id="liste1">
                    <li>
                        <a class="a1" href="/products">Notre Carte</a>
                    </li>
                    {% if not app.user %}
                    <li>
                        <a class="a1" href="/register">S'inscrire</a>
                    </li>
                    <li>
                        <a class="a1" href="/login">Se connecter</a>
                    </li>
                    {% else %}
                    <li>
                         <a class="a1" href="/logout">Se deconnecter</a>
                    </li>
                    {% endif %}
                </ul>
        </nav>
    </header>
    <body>
        {% block body %}{% endblock %}
    </body>
    <footer>
        <nav class="containerf">
            <div class="F1">
                <p>Services</p>
                <ul id="liste2">
                    <li>
                        <a class="a2" href="/products">Notre Carte</a>
                    </li>
                    {% if not app.user %}
                    <li>
                        <a class="a2" href="/register">S'incrire</a>
                    </li>
                    <li>
                        <a class="a2" href="/login">Se connecter</a>
                    </li>
                    {% else %}
                    <li>
                         <a class="a2" href="/logout">Se deconnecter</a>
                    </li>
                    {% endif %}
                </ul>
            </div>
            <span class="F2">Dead Cow Diner © 2021</span>
            <div class="F3">
                <p class="h">Horaires</p>
                <span class="tableau">
                    <p>Lundi</p>
                    <p>10h-13h/18h-22h</p>
                    <p>Mardi</p>
                    <p>10h-13h/18h-22h</p>
                    <p>Mercredi</p>
                    <p>10h-13h/18h-22h</p>
                    <p>Jeudi</p>
                    <p>10h-13h/18h-22h</p>
                    <p>Vendredi</p>
                    <p>10h-13h/18h-22h</p>
                    <p>Samedi</p>
                    <p>10h-13h/18h-22h</p>
                </span>
            </div>
        </nav>
    </footer>
     <script src="../open.js"></script>
</html>
